A:active {
	COLOR: #003399
}
A:link {
	COLOR: #000000
}
A:hover {
	COLOR: #cc0000
}
A.index:link {
	COLOR: #ffffff
}
A.index:hover {
	COLOR: #ebd9f2
}
A.index:visited {
	COLOR: #ffffff
}
A.index2 {
	FONT: 12px 宋体; COLOR: #ffffff; TEXT-DECORATION: none
}
A.index2:link {
	FONT: 12px 宋体; COLOR: #ffffff; TEXT-DECORATION: none
}
A.index2:visited {
	FONT: 12px 宋体; COLOR: #ffffff; TEXT-DECORATION: none
}
A.index2:hover {
	FONT: 12px 宋体; COLOR: #999999; TEXT-DECORATION: none
}
A.index:link {
	FONT-SIZE: 12px; COLOR: #ebd9f2; LINE-HEIGHT: 14px
}
A.index:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 14px
}
A.index:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 14px
}
A:unknown {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #999999; TEXT-DECORATION: none
}
.text2 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%
}
.text3 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 120%
}
.title1 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 120%; FONT-STYLE: italic; FONT-FAMILY: "黑体"
}
.blue01 {
	COLOR: #0000ff
}
.bk {
	BORDER-RIGHT: #999999 1px double; BORDER-TOP: #999999 1px double; BORDER-LEFT: #999999 1px double; BORDER-BOTTOM: #999999 1px double
}
.bk1 {
	BORDER-RIGHT: #305848 1px outset; BORDER-TOP: #305848 1px outset; BORDER-LEFT: #305848 1px outset; BORDER-BOTTOM: #305848 1px outset
}
.d1 {
	FONT-SIZE: 1px; LINE-HEIGHT: 1px
}
H1 {
	FONT-SIZE: 18pt; LINE-HEIGHT: 150%
}
H2 {
	FONT-SIZE: 16px
}
.l12 {
	LINE-HEIGHT: 120%
}
.l13 {
	LINE-HEIGHT: 150%
}
.pp {
	FONT-SIZE: small; LINE-HEIGHT: 130%
}
.p1 {
	FONT-SIZE: 1px; LINE-HEIGHT: 1px
}
.p3 {
	FONT-SIZE: 3px; LINE-HEIGHT: 3px
}
.p6 {
	FONT-SIZE: 6px; LINE-HEIGHT: 6px
}
.p12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
.p12a {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
.p14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
.p14a {
	FONT-SIZE: 14px; LINE-HEIGHT: 16px
}
.p14b {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%; FONT-STYLE: normal
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%
}
td1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 120%
}
